; 20240623_185343 - 112-Hualapai Nation II - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-112_e_textures\wet\banner_arsg_logo.dds	damp\banner_arsg_logo.dds
track-112_e_textures\wet\banner_bryant.dds	damp\banner_bryant.dds
track-112_e_textures\wet\banner_havoline.dds	damp\banner_havoline.dds
track-112_e_textures\wet\banner_jaos.dds	damp\banner_jaos.dds
track-112_e_textures\wet\banner_mohave.dds	damp\banner_mohave.dds
track-112_e_textures\wet\banner_racedesigns.dds	damp\banner_racedesigns.dds
track-112_e_textures\damp\banner_stand_test_back.dds	track-64_e_textures\damp\banner_stand_test_back.dds
track-112_e_textures\damp\bush06.dds	track-64_e_textures\damp\bush06.dds
track-112_e_textures\damp\curve.dds	track-64_e_textures\damp\curve.dds
track-112_e_textures\damp\fence01.dds	track-64_e_textures\damp\fence01.dds
track-112_e_textures\damp\new\specular.dds	track-64_e_textures\damp\new\specular.dds
track-112_e_textures\damp\new\tracktextureplateopaque.dds	track-64_e_textures\damp\new\tracktextureplateopaque.dds
track-112_e_textures\damp\new\us_ground04_b.dds	track-64_e_textures\damp\new\us_ground04_b.dds
track-112_e_textures\damp\new\us_ground04_c.dds	track-64_e_textures\damp\new\us_ground04_c.dds
track-112_e_textures\damp\new\us_ground06_a.dds	track-64_e_textures\damp\new\us_ground06_a.dds
track-112_e_textures\damp\new\us_ground06_b.dds	track-64_e_textures\damp\new\us_ground06_b.dds
track-112_e_textures\damp\new\us_ground06_c.dds	track-64_e_textures\damp\new\us_ground06_c.dds
track-112_e_textures\damp\new\us_ground06_d.dds	track-64_e_textures\damp\new\us_ground06_d.dds
track-112_e_textures\damp\new\us_ldground_3.dds	track-64_e_textures\damp\new\us_ldground_3.dds
track-112_e_textures\damp\new\us_ldground_4.dds	track-64_e_textures\damp\new\us_ldground_4.dds
track-112_e_textures\damp\new\us_road02_a.dds	track-64_e_textures\damp\new\us_road02_a.dds
track-112_e_textures\damp\normal\tracktextureplateopaque.dds	track-64_e_textures\damp\normal\tracktextureplateopaque.dds
track-112_e_textures\damp\normal\us_road02_a.dds	track-64_e_textures\damp\normal\us_road02_a.dds
track-112_e_textures\damp\objecttextureplateopaque.dds	track-64_e_textures\damp\objecttextureplateopaque.dds
track-112_e_textures\damp\objecttextureplatetransparent.dds	track-64_e_textures\damp\objecttextureplatetransparent.dds
track-112_e_textures\damp\signs_rally.tga_0.dds	track-64_e_textures\damp\signs_rally.tga_0.dds
track-112_e_textures\damp\signs_text.tga_0.dds	track-64_e_textures\damp\signs_text.tga_0.dds
track-112_e_textures\damp\signs_text.tga_1.dds	track-64_e_textures\damp\signs_text.tga_1.dds
track-112_e_textures\damp\start_clock_digits_placeholder.dds	track-64_e_textures\damp\start_clock_digits_placeholder.dds
track-112_e_textures\damp\start_clock_greenlight_on.dds	track-64_e_textures\damp\start_clock_greenlight_on.dds
track-112_e_textures\damp\start_clock_redlight_on.dds	track-64_e_textures\damp\start_clock_redlight_on.dds
track-112_e_textures\damp\start_clock.tga_0.dds	track-64_e_textures\damp\start_clock.tga_0.dds
track-112_e_textures\damp\us_ldwood01b.dds	track-64_e_textures\damp\us_ldwood01b.dds
track-112_e_textures\damp\us_superbowl_1.dds	track-64_e_textures\damp\us_superbowl_1.dds
track-112_e_textures\damp\us_superbowl_2.dds	track-64_e_textures\damp\us_superbowl_2.dds
track-112_e_textures\damp\us_superbowl_4.dds	track-64_e_textures\damp\us_superbowl_4.dds
track-112_e_textures\damp\us_superbowl_5.tga_0.dds	track-64_e_textures\damp\us_superbowl_5.tga_0.dds
track-112_e_textures\damp\us_superbowl_6.dds	track-64_e_textures\damp\us_superbowl_6.dds
track-112_e_textures\damp\us_superbowl_7.dds	track-64_e_textures\damp\us_superbowl_7.dds
track-112_e_textures\damp\us_superbowl_8.dds	track-64_e_textures\damp\us_superbowl_8.dds
track-112_e_textures\damp\us_superbowl02_1.dds	track-64_e_textures\damp\us_superbowl02_1.dds
track-112_e_textures\damp\us_superbowl02_2.dds	track-64_e_textures\damp\us_superbowl02_2.dds
track-112_e_textures\damp\us_superbowl02_3.dds	track-64_e_textures\damp\us_superbowl02_3.dds
track-112_e_textures\damp\us_superbowl02_4.dds	track-64_e_textures\damp\us_superbowl02_4.dds
track-112_e_textures\damp\us_superbowl02_5.dds	track-64_e_textures\damp\us_superbowl02_5.dds
track-112_e_textures\damp\us_superbowl02_6.dds	track-64_e_textures\damp\us_superbowl02_6.dds
track-112_e_textures\damp\worn\tracktextureplateopaque.dds	track-64_e_textures\damp\worn\tracktextureplateopaque.dds
track-112_e_textures\damp\worn\us_road02_a.dds	track-64_e_textures\damp\worn\us_road02_a.dds
track-112_e_textures\dry\bush06.dds	track-64_e_textures\dry\bush06.dds
track-112_e_textures\dry\new\specular.dds	track-64_e_textures\dry\new\specular.dds
track-112_e_textures\dry\new\tracktextureplateopaque.dds	track-64_e_textures\dry\new\tracktextureplateopaque.dds
track-112_e_textures\dry\new\us_ground04_b.dds	track-64_e_textures\dry\new\us_ground04_b.dds
track-112_e_textures\dry\new\us_ground04_c.dds	track-64_e_textures\dry\new\us_ground04_c.dds
track-112_e_textures\dry\new\us_ground06_a.dds	track-64_e_textures\dry\new\us_ground06_a.dds
track-112_e_textures\dry\new\us_ground06_b.dds	track-64_e_textures\dry\new\us_ground06_b.dds
track-112_e_textures\dry\new\us_ground06_c.dds	track-64_e_textures\dry\new\us_ground06_c.dds
track-112_e_textures\dry\new\us_ground06_d.dds	track-64_e_textures\dry\new\us_ground06_d.dds
track-112_e_textures\dry\new\us_ldground_3.dds	track-64_e_textures\dry\new\us_ldground_3.dds
track-112_e_textures\dry\new\us_ldground_4.dds	track-64_e_textures\dry\new\us_ldground_4.dds
track-112_e_textures\dry\new\us_road02_a.dds	track-64_e_textures\dry\new\us_road02_a.dds
track-112_e_textures\dry\normal\tracktextureplateopaque.dds	track-64_e_textures\dry\normal\tracktextureplateopaque.dds
track-112_e_textures\dry\normal\us_road02_a.dds	track-64_e_textures\dry\normal\us_road02_a.dds
track-112_e_textures\dry\objecttextureplateopaque.dds	track-64_e_textures\dry\objecttextureplateopaque.dds
track-112_e_textures\dry\objecttextureplatetransparent.dds	track-64_e_textures\dry\objecttextureplatetransparent.dds
track-112_e_textures\dry\us_ldwood01b.dds	track-64_e_textures\dry\us_ldwood01b.dds
track-112_e_textures\dry\us_superbowl_1.dds	track-64_e_textures\dry\us_superbowl_1.dds
track-112_e_textures\dry\us_superbowl_2.dds	track-64_e_textures\dry\us_superbowl_2.dds
track-112_e_textures\dry\us_superbowl_4.dds	track-64_e_textures\dry\us_superbowl_4.dds
track-112_e_textures\dry\us_superbowl_5.tga_0.dds	track-64_e_textures\dry\us_superbowl_5.tga_0.dds
track-112_e_textures\dry\us_superbowl_6.dds	track-64_e_textures\dry\us_superbowl_6.dds
track-112_e_textures\dry\us_superbowl_7.dds	track-64_e_textures\dry\us_superbowl_7.dds
track-112_e_textures\dry\us_superbowl_8.dds	track-64_e_textures\dry\us_superbowl_8.dds
track-112_e_textures\dry\us_superbowl02_1.dds	track-64_e_textures\dry\us_superbowl02_1.dds
track-112_e_textures\dry\us_superbowl02_2.dds	track-64_e_textures\dry\us_superbowl02_2.dds
track-112_e_textures\dry\us_superbowl02_3.dds	track-64_e_textures\dry\us_superbowl02_3.dds
track-112_e_textures\dry\us_superbowl02_4.dds	track-64_e_textures\dry\us_superbowl02_4.dds
track-112_e_textures\dry\us_superbowl02_5.dds	track-64_e_textures\dry\us_superbowl02_5.dds
track-112_e_textures\dry\us_superbowl02_6.dds	track-64_e_textures\dry\us_superbowl02_6.dds
track-112_e_textures\dry\worn\tracktextureplateopaque.dds	track-64_e_textures\dry\worn\tracktextureplateopaque.dds
track-112_e_textures\dry\worn\us_road02_a.dds	track-64_e_textures\dry\worn\us_road02_a.dds
track-112_e_textures\wet\bush06.dds	track-64_e_textures\wet\bush06.dds
track-112_e_textures\wet\new\specular.dds	track-64_e_textures\wet\new\specular.dds
track-112_e_textures\wet\new\tracktextureplateopaque.dds	track-64_e_textures\wet\new\tracktextureplateopaque.dds
track-112_e_textures\wet\new\us_ground04_b.dds	track-64_e_textures\wet\new\us_ground04_b.dds
track-112_e_textures\wet\new\us_ground04_c.dds	track-64_e_textures\wet\new\us_ground04_c.dds
track-112_e_textures\wet\new\us_ground06_a.dds	track-64_e_textures\wet\new\us_ground06_a.dds
track-112_e_textures\wet\new\us_ground06_b.dds	track-64_e_textures\wet\new\us_ground06_b.dds
track-112_e_textures\wet\new\us_ground06_c.dds	track-64_e_textures\wet\new\us_ground06_c.dds
track-112_e_textures\wet\new\us_ground06_d.dds	track-64_e_textures\wet\new\us_ground06_d.dds
track-112_e_textures\wet\new\us_ldground_3.dds	track-64_e_textures\wet\new\us_ldground_3.dds
track-112_e_textures\wet\new\us_ldground_4.dds	track-64_e_textures\wet\new\us_ldground_4.dds
track-112_e_textures\wet\new\us_road02_a.dds	track-64_e_textures\wet\new\us_road02_a.dds
track-112_e_textures\wet\normal\tracktextureplateopaque.dds	track-64_e_textures\wet\normal\tracktextureplateopaque.dds
track-112_e_textures\wet\normal\us_road02_a.dds	track-64_e_textures\wet\normal\us_road02_a.dds
track-112_e_textures\wet\objecttextureplateopaque.dds	track-64_e_textures\wet\objecttextureplateopaque.dds
track-112_e_textures\wet\objecttextureplatetransparent.dds	track-64_e_textures\wet\objecttextureplatetransparent.dds
track-112_e_textures\wet\us_ldwood01b.dds	track-64_e_textures\wet\us_ldwood01b.dds
track-112_e_textures\wet\us_superbowl_1.dds	track-64_e_textures\wet\us_superbowl_1.dds
track-112_e_textures\wet\us_superbowl_2.dds	track-64_e_textures\wet\us_superbowl_2.dds
track-112_e_textures\wet\us_superbowl_4.dds	track-64_e_textures\wet\us_superbowl_4.dds
track-112_e_textures\wet\us_superbowl_5.tga_0.dds	track-64_e_textures\wet\us_superbowl_5.tga_0.dds
track-112_e_textures\wet\us_superbowl_6.dds	track-64_e_textures\wet\us_superbowl_6.dds
track-112_e_textures\wet\us_superbowl_7.dds	track-64_e_textures\wet\us_superbowl_7.dds
track-112_e_textures\wet\us_superbowl_8.dds	track-64_e_textures\wet\us_superbowl_8.dds
track-112_e_textures\wet\us_superbowl02_1.dds	track-64_e_textures\wet\us_superbowl02_1.dds
track-112_e_textures\wet\us_superbowl02_2.dds	track-64_e_textures\wet\us_superbowl02_2.dds
track-112_e_textures\wet\us_superbowl02_3.dds	track-64_e_textures\wet\us_superbowl02_3.dds
track-112_e_textures\wet\us_superbowl02_4.dds	track-64_e_textures\wet\us_superbowl02_4.dds
track-112_e_textures\wet\us_superbowl02_5.dds	track-64_e_textures\wet\us_superbowl02_5.dds
track-112_e_textures\wet\us_superbowl02_6.dds	track-64_e_textures\wet\us_superbowl02_6.dds
track-112_e_textures\wet\worn\tracktextureplateopaque.dds	track-64_e_textures\wet\worn\tracktextureplateopaque.dds
track-112_e_textures\wet\worn\us_road02_a.dds	track-64_e_textures\wet\worn\us_road02_a.dds
